namespace SMAT_CE
{
    partial class uc_DataInputA
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_DataInputA));
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.lblModelData = new System.Windows.Forms.LinkLabel();
            this.lblMonitorData = new System.Windows.Forms.LinkLabel();
            this.lblSpeciesData = new System.Windows.Forms.LinkLabel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.rbtnDailyModelA = new System.Windows.Forms.RadioButton();
            this.rbtnCMAQA = new System.Windows.Forms.RadioButton();
            this.rbtnQuarterlyModelA = new System.Windows.Forms.RadioButton();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.cboSpatialA = new System.Windows.Forms.ComboBox();
            this.cboPointA = new System.Windows.Forms.ComboBox();
            this.txtFractionSpatialA = new System.Windows.Forms.TextBox();
            this.txtFractionPointA = new System.Windows.Forms.TextBox();
            this.txtForecastA = new System.Windows.Forms.TextBox();
            this.txtBaselineA = new System.Windows.Forms.TextBox();
            this.txtOfficialMonitorA = new System.Windows.Forms.TextBox();
            this.txtUnofficialMonitorA = new System.Windows.Forms.TextBox();
            this.rbtnMonitorFileA = new System.Windows.Forms.RadioButton();
            this.txtMonitorFileA = new System.Windows.Forms.TextBox();
            this.rbtnFractionA = new System.Windows.Forms.RadioButton();
            this.btnFractionSpatialA = new System.Windows.Forms.Button();
            this.btnFractionPointA = new System.Windows.Forms.Button();
            this.btnOfficialMonitorA = new System.Windows.Forms.Button();
            this.btnForecastA = new System.Windows.Forms.Button();
            this.btnBaselineA = new System.Windows.Forms.Button();
            this.btnUnofficialMonitorA = new System.Windows.Forms.Button();
            this.btnOpenMonitorFileA = new System.Windows.Forms.Button();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // lblModelData
            // 
            resources.ApplyResources(this.lblModelData, "lblModelData");
            this.lblModelData.Name = "lblModelData";
            this.lblModelData.TabStop = true;
            this.lblModelData.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblModelData_LinkClicked);
            // 
            // lblMonitorData
            // 
            resources.ApplyResources(this.lblMonitorData, "lblMonitorData");
            this.lblMonitorData.Name = "lblMonitorData";
            this.lblMonitorData.TabStop = true;
            this.lblMonitorData.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblMonitorData_LinkClicked);
            // 
            // lblSpeciesData
            // 
            resources.ApplyResources(this.lblSpeciesData, "lblSpeciesData");
            this.lblSpeciesData.Name = "lblSpeciesData";
            this.lblSpeciesData.TabStop = true;
            this.lblSpeciesData.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblSpeciesData_LinkClicked);
            // 
            // panel1
            // 
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Controls.Add(this.rbtnDailyModelA);
            this.panel1.Controls.Add(this.rbtnCMAQA);
            this.panel1.Controls.Add(this.rbtnQuarterlyModelA);
            this.panel1.Name = "panel1";
            // 
            // rbtnDailyModelA
            // 
            resources.ApplyResources(this.rbtnDailyModelA, "rbtnDailyModelA");
            this.rbtnDailyModelA.Name = "rbtnDailyModelA";
            this.rbtnDailyModelA.TabStop = true;
            this.rbtnDailyModelA.Tag = "Quarterly model data input";
            this.rbtnDailyModelA.UseVisualStyleBackColor = true;
            this.rbtnDailyModelA.CheckedChanged += new System.EventHandler(this.rbtnDailyModelA_CheckedChanged);
            // 
            // rbtnCMAQA
            // 
            resources.ApplyResources(this.rbtnCMAQA, "rbtnCMAQA");
            this.rbtnCMAQA.Name = "rbtnCMAQA";
            this.rbtnCMAQA.TabStop = true;
            this.rbtnCMAQA.Tag = "Input from CMAQ";
            this.rbtnCMAQA.UseVisualStyleBackColor = true;
            this.rbtnCMAQA.CheckedChanged += new System.EventHandler(this.rbtnCMAQA_CheckedChanged);
            // 
            // rbtnQuarterlyModelA
            // 
            resources.ApplyResources(this.rbtnQuarterlyModelA, "rbtnQuarterlyModelA");
            this.rbtnQuarterlyModelA.Name = "rbtnQuarterlyModelA";
            this.rbtnQuarterlyModelA.TabStop = true;
            this.rbtnQuarterlyModelA.Tag = "Quarterly model data input";
            this.rbtnQuarterlyModelA.UseVisualStyleBackColor = true;
            this.rbtnQuarterlyModelA.CheckedChanged += new System.EventHandler(this.rbtnQuarterlyModelA_CheckedChanged);
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // cboSpatialA
            // 
            resources.ApplyResources(this.cboSpatialA, "cboSpatialA");
            this.cboSpatialA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboSpatialA.DropDownWidth = 145;
            this.cboSpatialA.FormattingEnabled = true;
            this.cboSpatialA.Name = "cboSpatialA";
            // 
            // cboPointA
            // 
            resources.ApplyResources(this.cboPointA, "cboPointA");
            this.cboPointA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboPointA.FormattingEnabled = true;
            this.cboPointA.Name = "cboPointA";
            // 
            // txtFractionSpatialA
            // 
            resources.ApplyResources(this.txtFractionSpatialA, "txtFractionSpatialA");
            this.txtFractionSpatialA.BackColor = System.Drawing.SystemColors.Control;
            this.txtFractionSpatialA.Name = "txtFractionSpatialA";
            this.txtFractionSpatialA.ReadOnly = true;
            // 
            // txtFractionPointA
            // 
            resources.ApplyResources(this.txtFractionPointA, "txtFractionPointA");
            this.txtFractionPointA.BackColor = System.Drawing.SystemColors.Control;
            this.txtFractionPointA.Name = "txtFractionPointA";
            this.txtFractionPointA.ReadOnly = true;
            // 
            // txtForecastA
            // 
            resources.ApplyResources(this.txtForecastA, "txtForecastA");
            this.txtForecastA.BackColor = System.Drawing.Color.White;
            this.txtForecastA.Name = "txtForecastA";
            this.txtForecastA.ReadOnly = true;
            // 
            // txtBaselineA
            // 
            resources.ApplyResources(this.txtBaselineA, "txtBaselineA");
            this.txtBaselineA.BackColor = System.Drawing.Color.White;
            this.txtBaselineA.Name = "txtBaselineA";
            this.txtBaselineA.ReadOnly = true;
            // 
            // txtOfficialMonitorA
            // 
            resources.ApplyResources(this.txtOfficialMonitorA, "txtOfficialMonitorA");
            this.txtOfficialMonitorA.BackColor = System.Drawing.Color.White;
            this.txtOfficialMonitorA.Name = "txtOfficialMonitorA";
            this.txtOfficialMonitorA.ReadOnly = true;
            // 
            // txtUnofficialMonitorA
            // 
            resources.ApplyResources(this.txtUnofficialMonitorA, "txtUnofficialMonitorA");
            this.txtUnofficialMonitorA.BackColor = System.Drawing.SystemColors.Control;
            this.txtUnofficialMonitorA.Name = "txtUnofficialMonitorA";
            this.txtUnofficialMonitorA.ReadOnly = true;
            // 
            // rbtnMonitorFileA
            // 
            resources.ApplyResources(this.rbtnMonitorFileA, "rbtnMonitorFileA");
            this.rbtnMonitorFileA.Name = "rbtnMonitorFileA";
            this.rbtnMonitorFileA.TabStop = true;
            this.rbtnMonitorFileA.UseVisualStyleBackColor = true;
            this.rbtnMonitorFileA.CheckedChanged += new System.EventHandler(this.rbtnMonitorFileA_CheckedChanged);
            // 
            // txtMonitorFileA
            // 
            resources.ApplyResources(this.txtMonitorFileA, "txtMonitorFileA");
            this.txtMonitorFileA.BackColor = System.Drawing.SystemColors.Control;
            this.txtMonitorFileA.Name = "txtMonitorFileA";
            this.txtMonitorFileA.ReadOnly = true;
            // 
            // rbtnFractionA
            // 
            resources.ApplyResources(this.rbtnFractionA, "rbtnFractionA");
            this.rbtnFractionA.Name = "rbtnFractionA";
            this.rbtnFractionA.TabStop = true;
            this.rbtnFractionA.UseVisualStyleBackColor = true;
            this.rbtnFractionA.CheckedChanged += new System.EventHandler(this.rbtnFractionA_CheckedChanged);
            // 
            // btnFractionSpatialA
            // 
            resources.ApplyResources(this.btnFractionSpatialA, "btnFractionSpatialA");
            this.btnFractionSpatialA.Name = "btnFractionSpatialA";
            this.btnFractionSpatialA.UseVisualStyleBackColor = true;
            this.btnFractionSpatialA.Click += new System.EventHandler(this.btnFractionSpatialA_Click);
            // 
            // btnFractionPointA
            // 
            resources.ApplyResources(this.btnFractionPointA, "btnFractionPointA");
            this.btnFractionPointA.Name = "btnFractionPointA";
            this.btnFractionPointA.UseVisualStyleBackColor = true;
            this.btnFractionPointA.Click += new System.EventHandler(this.btnFractionPointA_Click);
            // 
            // btnOfficialMonitorA
            // 
            resources.ApplyResources(this.btnOfficialMonitorA, "btnOfficialMonitorA");
            this.btnOfficialMonitorA.Name = "btnOfficialMonitorA";
            this.btnOfficialMonitorA.UseVisualStyleBackColor = true;
            this.btnOfficialMonitorA.Click += new System.EventHandler(this.btnOfficialMonitorA_Click);
            // 
            // btnForecastA
            // 
            resources.ApplyResources(this.btnForecastA, "btnForecastA");
            this.btnForecastA.Name = "btnForecastA";
            this.btnForecastA.UseVisualStyleBackColor = true;
            this.btnForecastA.Click += new System.EventHandler(this.btnForecastA_Click);
            // 
            // btnBaselineA
            // 
            resources.ApplyResources(this.btnBaselineA, "btnBaselineA");
            this.btnBaselineA.Name = "btnBaselineA";
            this.btnBaselineA.UseVisualStyleBackColor = true;
            this.btnBaselineA.Click += new System.EventHandler(this.btnBaselineA_Click);
            // 
            // btnUnofficialMonitorA
            // 
            resources.ApplyResources(this.btnUnofficialMonitorA, "btnUnofficialMonitorA");
            this.btnUnofficialMonitorA.Name = "btnUnofficialMonitorA";
            this.btnUnofficialMonitorA.UseVisualStyleBackColor = true;
            this.btnUnofficialMonitorA.Click += new System.EventHandler(this.btnUnofficialMonitorA_Click);
            // 
            // btnOpenMonitorFileA
            // 
            resources.ApplyResources(this.btnOpenMonitorFileA, "btnOpenMonitorFileA");
            this.btnOpenMonitorFileA.Name = "btnOpenMonitorFileA";
            this.btnOpenMonitorFileA.UseVisualStyleBackColor = true;
            this.btnOpenMonitorFileA.Click += new System.EventHandler(this.btnOpenMonitorFileA_Click);
            // 
            // uc_DataInputA
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.lblModelData);
            this.Controls.Add(this.lblMonitorData);
            this.Controls.Add(this.lblSpeciesData);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.cboSpatialA);
            this.Controls.Add(this.cboPointA);
            this.Controls.Add(this.btnFractionSpatialA);
            this.Controls.Add(this.txtFractionSpatialA);
            this.Controls.Add(this.btnFractionPointA);
            this.Controls.Add(this.txtFractionPointA);
            this.Controls.Add(this.btnOfficialMonitorA);
            this.Controls.Add(this.btnForecastA);
            this.Controls.Add(this.btnBaselineA);
            this.Controls.Add(this.txtForecastA);
            this.Controls.Add(this.btnUnofficialMonitorA);
            this.Controls.Add(this.txtBaselineA);
            this.Controls.Add(this.txtOfficialMonitorA);
            this.Controls.Add(this.txtUnofficialMonitorA);
            this.Controls.Add(this.btnOpenMonitorFileA);
            this.Controls.Add(this.rbtnMonitorFileA);
            this.Controls.Add(this.txtMonitorFileA);
            this.Controls.Add(this.rbtnFractionA);
            this.Name = "uc_DataInputA";
            this.Load += new System.EventHandler(this.uc_DataInputA_Load);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button btnFractionSpatialA;
        private System.Windows.Forms.Button btnFractionPointA;
        private System.Windows.Forms.Button btnOfficialMonitorA;
        private System.Windows.Forms.Button btnForecastA;
        private System.Windows.Forms.Button btnBaselineA;
        private System.Windows.Forms.Button btnUnofficialMonitorA;
        private System.Windows.Forms.Button btnOpenMonitorFileA;
        public System.Windows.Forms.RadioButton rbtnCMAQA;
        public System.Windows.Forms.ComboBox cboSpatialA;
        public System.Windows.Forms.ComboBox cboPointA;
        public System.Windows.Forms.TextBox txtFractionSpatialA;
        public System.Windows.Forms.TextBox txtFractionPointA;
        public System.Windows.Forms.TextBox txtForecastA;
        public System.Windows.Forms.TextBox txtBaselineA;
        public System.Windows.Forms.TextBox txtOfficialMonitorA;
        public System.Windows.Forms.TextBox txtUnofficialMonitorA;
        public System.Windows.Forms.RadioButton rbtnMonitorFileA;
        public System.Windows.Forms.TextBox txtMonitorFileA;
        public System.Windows.Forms.RadioButton rbtnQuarterlyModelA;
        public System.Windows.Forms.RadioButton rbtnDailyModelA;
        public System.Windows.Forms.RadioButton rbtnFractionA;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.LinkLabel lblSpeciesData;
        private System.Windows.Forms.LinkLabel lblMonitorData;
        private System.Windows.Forms.LinkLabel lblModelData;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
    }
}
